LILOCONFIG(8)

NOM
liloconfig - Créer un nouveau fichier lilo.conf (avec diskid et uuid)

SYNOPSIS
liloconfig [-h] [-v] [-f] [lilo.conf]

DESCRIPTION
liloconfig est un simple programme pour créer un nouveau fichier lilo.conf. Après avoir créé le nouveau fichier de configuration, vous devez exécuter /sbin/lilo.

liloconfig utilise le fichier lilo.example.conf comme modèle. Les commentaires du fichier lilo.conf final peuvent se montrer utiles pour personnaliser des modifications.

OPTIONS

-h  Afficher une aide.

-v  Afficher des informations détaillées.

-f  Forcer l'écrasement du lilo.conf existant.

EXEMPLES
Lignes de configuration du fichier /etc/lilo.conf :

  ### Section globale de LILO ###

  #large-memory
  lba32
  boot = /dev/sda
  map = /boot/map
  install = menu
  menu-scheme = Wb:Yr:Wb:Wb
  prompt
  timeout = 100
  vga = normal
  #default = Linux

  ### Section de LILO par image ###

  #boot = /dev/sda
  boot = /dev/disk/by-id/ata-SAMSUNG_SV1604N_S01FJ10X999999

  image = /boot/vmlinuz-3.5.0-trunk-686
      label = "Linux"
      #root = /dev/sda1
      root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"
      read-only
  #   restricted
  #   alias = 1
  #   optional
      initrd = /boot/initrd.img-3.5.0-trunk-686

  image = /boot/vmlinuz-3.2.0-4-686
      label = "Linux Old"
      #root = /dev/sda1
      root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"
      read-only
  #   restricted
  #   alias = 2
  #   optional
      initrd = /boot/initrd.img-3.2.0-4-686

DROIT D’AUTEUR et LICENCE
Copyright © 2011-2013 Joachim Wiedorn

Ce script est libre, vous pouvez le redistribuer et le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation (version 2 ou bien toute autre version ultérieure choisie par vous).

AUTEUR
lilconfig a été écrit par Joachim Wiedorn.

Cette page de manuel a été écrite par Joachim Wiedorn <ad_debian at joonet.de>.

VOIR AUSSI
lilo(8), update-lilo(8), lilo-uuid-diskid(8)